/*
Theme Name: USAL
Description: USAL Theme (basierend auf Origin von AlienWP)
Author: Philipp Schmoetten
Template: origin
*/

@import url("../origin/style.css");

.flexslider {top:-31px;width: 940px; height: 470px;}
.flex-direction-nav, .flex-control-nav {display: none;}
.slide-title {display:none;}
#post-88 .page-title, #post-90 .page-title {display:none;}
#post-88 .entry-content, #post-90 .entry-content {width:940px;} 

.sub-menu {width: 18em !important;}
#menu-primary li a {margin-left: 2em;}

#post-17 td, #post-54 td {width: 50%;border-bottom: none;}
#post-17 h4, #post-54 h4 {margin: -0.6em 0 0 0; line-height: 0;}

#menu-primary .menu {position: relative;top: 38px;padding-right: 35px;}

.bbp-breadcrumb {display: none;}

// .singular .hentry, .hentry {margin:0;border:0;padding:0;}

.dashboard-link {display: none;}

#menu-item-574, #menu-item-575 {position: absolute;right: 0;top: -3px;}

#header {
	position: fixed;
	top: 0;
	background: #fff;
	background: rgba(255,255,255,0.95);
	z-index: 99;
	height: 215px;
	width: inherit;
}
#main {
	margin-top: 240px;
}
ul {
	list-style-type: none;
}

.lang-item {
	position: absolute !important;
	right: 0;
	bottom: 3px;
}

.wrap {
	width: 940px !important;
}
.site-navigation .nav-menu { display: block; }

td {
  border-bottom: none;
}

@media only screen and (max-width: 940px) {
	#header {
		position: relative;
		height: auto;
	}
}

@media only print {
	#header {
		position: relative;
		height: auto;
	}
	#content { width: 100%; }
	body, h1, h2, h3, h4, a { color: #000 !important; }
	body { font-size: 14pt; }
	.site-navigation .nav-menu, #site-description { display: none; }
}
